<?php 
class eventclass_registrar_venta  extends eventsBase
{ 
	function eventclass_registrar_venta()
	{
	// fill list of events

//	onscreen events
		$this->events["registrar_venta_snippet"] = true;


	}
// Captchas functions	

//	handlers
//	onscreen events
function registrar_venta_snippet(&$params)
{
//require_once(getabspath("registrar_venta.php"));
require_once("registrar_venta.php");
;
}

} 
?>
